body {
  font-family: "Inter", "Segoe UI", system-ui, -apple-system, "Helvetica Neue", Arial, sans-serif;
  color: #0f172a;
  background:  #CDCFBF;
  margin: 0;
}
h1, h2, h3 { 
    line-height: 1.2;
    margin: 0;
}
p { 
  font-size: 1.125rem;
  line-height: 1.5;
  margin: 0 0 1.5em;
}
a {
  color: #2563eb;
  text-decoration: none;
}
a:hover { text-decoration: underline; }
h1 { font-size: clamp(2.5rem, 5vw, 3.5rem); }
h2 { font-size: 2rem; }
/* main, footer.site-footer, section { padding: 16px; } */

div.indent {
    margin-left: 30px;
}

.features {
  background: linear-gradient(to bottom, #CDCFBF 10%, #ff9933 100%);
  display: grid;
  gap: 24px;
  grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
/*  padding: 40px 20px; */
}
.features article {
  border-radius: 12px;
  padding: 40px;
  box-shadow: 0 1px 0 rgba(15, 23, 42, .06);
  border: 1px solid #e2e8f0;
}

@media (min-width: 960px) {
  .features, .pricing {gap:32px}
}
